{
  "code": "4294835210247",
  "datetime": 1715322582.698674,
  "id": 18882,
  "image": "scandata_v1/83d1edbe-952e-49c9-af8e-50651607cef9-image.jpg",
  "ip": "121.34.33.192",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "calling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmplo0srsdyimage.jpg, feature roi size 7231, threshold 90.5\nresponse: {'error': \"'NoneType' object is not subscriptable\"}\n'NoneType' object has no attribute 'get'\n",
  "phone_model": "PEQM00",
  "product__name": "\u8bda\u6295\u529b\u8bda-\u5fb5\u8c61",
  "resource_uri": "/api/v1/scan-data/18882/",
  "succeeded": false
}
